@charset "UTF-8";


/* Reset
------------------------------------------------- */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,form,fieldset,textarea,th,td{margin:0;padding:0}
img{border:0;vertical-align:middle}
ul{list-style:none}
caption,th{text-align:left}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:400}
p{margin:7px 0;padding:0}
em,address{font-style:normal}


/* clearfix
------------------------------------------------- */
.clearfix {zoom:1;}
.clearfix:after{
    content: ""; 
    display: block; 
    clear: both;
}


/* Default
------------------------------------------------- */
body{background-color:#F0FBFF;color:#000000;text-align:center;font-family:'Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3','ＭＳ Ｐゴシック','MS PGothic','Osaka',sans-serif;line-height:1.5;font-size:13px}

span.aa{
font-family:"MS PGothic","ＭＳ Ｐゴシック",sans-serif;
font-size:14px;font-weight:400;
line-height:16px
}
a:hover img {
opacity:0.8px;
filter:alpha(opacity=80);
-ms-filter:"alpha( opacity=80 )";
background:#FFF
}


/* Hyper text
------------------------------------------------- */
a{text-decoration:none}
a:link,a:visited{color:#04263C;text-decoration:none}
a:hover,a:active{color:#289AE4!important;}

a.o:link{text-decoration:underline;color:#2565A3;}
a.o:visited{text-decoration:underline;color:#2565A3;}
a.o:active{text-decoration :underline;color:#2565A3;}
a.o:hover{text-decoration:none;color:#2565A3;}

a.c:link{text-decoration:underline;color:#3686CD;}
a.c:visited{text-decoration:underline;color:#3686CD;}
a.c:active{text-decoration :underline;color:#3686CD;}
a.c:hover{text-decoration:underline;color:#FFAAAA;}


/* Layout
------------------------------------------------------------ */

#wrap{background-color:#F0FBFF;margin:0 auto;width:1015px;padding:10px 0}
#content{border-left: 1px solid #CDD9DC;border-right: 1px solid #CDD9DC;background:url("http://blog-imgs-31-origin.fc2.com/h/o/u/houani/2011092006133866c.png") repeat-y scroll 803px 0 transparent;padding-top:15px;text-align:left}
#main{float:left;overflow:hidden;width:808px;padding-bottom:15px}
#sub{float:right;margin:0;overflow:hidden;width:205px}

/* メニューバー
------------------------------------------------------------ */

#topNav{margin:0 auto;overflow:hidden}
#topNav li{border-left:1px solid #77AED4;float:left;font-size:13px;text-decoration:none}
#topNav li a{background-color:#4C92C6;color:#FFF;display:block;line-height:30px;width:168px}
#topNav li a:hover{background-color:#76ADD8;color:#FFF!important;}
#topNav li.home a{width:170px}
#topNav li.home{border-left:none}

/* main
------------------------------------------------------------ */

#recentList{margin-bottom:25px;padding:0 10px}
#recentList p{background:url("http://blog-imgs-41-origin.fc2.com/p/a/r/paro2day/sthan01b.gif") no-repeat scroll 8px center #FFF;border-bottom:1px solid #E4ECF0;border-top:1px solid #E4ECF0;color:#416C9E;font-weight:700;line-height:2.2;margin:0;padding-left:26px}
#recentList ul{padding:3px 0}
#recentList li{border-bottom:1px solid #E6F5FD;color:#364053;padding:5px 7px}
#recentList li a{background:url("http://blog-imgs-38-origin.fc2.com/h/o/u/houani/a0132.gif") no-repeat scroll 0 0 transparent;margin-left:10px;padding-left:15px}
#recentList td {font-size: 13px!important;}


.entry{margin:10px 10px 40px;position:relative}
.info{background-color:#FFF;border:1px solid #E4ECF0;font-size:13px;padding:5px 10px 0}
.info li{float:left;margin-right:10px}
.zzzInfo{background-color:#FFF;border-bottom: 1px dotted #CDD9DC;border-top: 1px dotted #CDD9DC;font-size:13px;padding:5px 20px 0;margin: 45px -10px 5px -10px}
.zzzInfo li{float:left;margin-right:10px}
.ifTime{color:#011A40;background:url("http://blog-imgs-41-origin.fc2.com/p/a/r/paro2day/chan01.gif") no-repeat scroll 0 center transparent;margin-right:5px;padding-left:15px}
.ifCategory{background:url("http://blog-imgs-41-origin.fc2.com/p/a/r/paro2day/chan02.gif") no-repeat scroll 0 center transparent;margin-right:5px;padding-left:15px}
.ifComment{background:url("http://blog-imgs-41-origin.fc2.com/p/a/r/paro2day/ehancom.gif") no-repeat scroll 0 center transparent;margin-right:5px;padding-left:15px}
.ifHtb,.ifTwt{float:right !important;margin-right:0 !important;}
iframe.twitter-share-button{width:105px !important;height:20px !important;}
.ifDay{background:url("http://blog-imgs-31-origin.fc2.com/h/o/u/houani/20110412213333a65.png") no-repeat scroll left top transparent;height:24px;left:0;margin:5px 0 0;position:absolute;text-align:center;top:0;width:120px}
.ifDay a{color:#FFF;line-height:24px;margin-right:10px}
.ifDay a:hover{color:#FFF !important}

h2{font-weight:700;padding: 7px 5px 10px 125px;text-align:left;font-size:16px}
h2 a{color:#194F82 !important;text-decoration:none}

.firstHalf,.secondHalf{color:#364053;font-family: 'Hiragino Kaku Gothic Pro','Meiryo UI',Meiryo,Verdana,sans-serif;}
.firstHalf{margin:15px 10px 90px}
.secondHalf{margin:10px}

.more{margin:10px;text-align:center}
.more a,.amazonlinkline a{color:#418ED0;font-size:16px;font-weight:bold;border:1px solid #D1E5F5;display:block;background:#E9F9FF;padding:12px;border-radius:3px;-webkit-border-radius:3px;-moz-border-radius:3px}
.more a:hover,.amazonlinkline a:hover{background:#CBDEEE;color:#009BFF}
.headline{margin-bottom:30px;padding:0 10px}
.headline p{background:url("http://blog-imgs-41-origin.fc2.com/p/a/r/paro2day/sthan01b.gif") no-repeat scroll 20px center #FFF;border-bottom:1px solid #E4ECF0;border-top:1px solid #E4ECF0;color:#416C9E;font-weight:700;line-height:2.2;margin:0px -10px 0px -10px;padding-left:38px}
.entry a img{border:2px solid #A5C6F0 !important;padding:2px}
#bottomInfo{margin-top:25px}

#middleHeadline {height: 464px;overflow: hidden;}
#middleHeadline_inner {margin: -273px 0 0;}
#bottomHeadline {height: 464px;overflow: hidden;}
#bottomHeadline_inner {margin: -757px 0 0;}
#pagerList{text-align:right}
#pagerList li{display:inline;margin-right:10px}
#pagerList li a{text-decoration:none;border-left:5px #EEE solid;padding-left:5px;color:#888}
#pagerList li a:hover{border-left-color:#108999;color:#000}

/* commentArea
------------------------------------------------------------ */

#commentArea{margin:0 10px;color:#011A40}
#commentArea h3{background:url("http://blog-imgs-31-origin.fc2.com/h/o/u/houani/20110412213333a65.png") no-repeat scroll left top transparent;color:#FFF;line-height:24px;padding-left:25px;margin-bottom:20px}

.c_info{color:#080}
#commentArea li{border-bottom:solid 1px #DAEFFA;margin:2px 0px 0px;line-height:1.4;}
#commentArea ol {list-style-position: inside;padding: 0 5px;}
#commentArea ol div{font-size:15px;margin:10px 10px 30px;}

#commentForm{margin:0 15px;width:525px}
#commentForm label{line-height:2;color:#011A40}
#commentForm p{text-align:center;width:525px}
#comment{width:525px}
#commentForm #submit{margin:0 auto;padding:10px;text-align:center;width:100%;margin-bottom:30px}

#Home {
    margin: 20px;
    text-align: center;
}
#Home a {
    background: none repeat scroll 0 0 #EBF8FF;
    border: 1px solid #E4EAEE;
    border-radius: 3px 3px 3px 3px;
    display: block;
    padding: 15px;
}
#Home a:hover {
    background: none repeat scroll 0 0 #F5FCFF;
    color: #009BFF;
}

/* sub
------------------------------------------------------------ */
.plugin{margin:0 10px}
#sub h3{background:url("http://blog-imgs-41-origin.fc2.com/p/a/r/paro2day/sthan01.gif") no-repeat scroll 2px center transparent;color:#416C9E;font-size:14px;font-weight:700;line-height:1.8em;padding-left:20px}
.plugin_in{border-top:2px solid #CBE0EB;margin-bottom:38px;padding:9px 3px 0}
.plugin_in li a{background:url("http://blog-imgs-38-origin.fc2.com/h/o/u/houani/a0132.gif") no-repeat scroll 0 9px transparent;display:block;line-height:25px;padding-left:15px;border-bottom: 1px solid #E6F5FD;}

/* footer
------------------------------------------------------------ */

address{background-color:#5A7FB0;color:#FFF;line-height:30px;clear:both}
address a{color:#FFF !important;font-weight:700}


/* div
------------------------------------------------------------ */
div.d7 {
  border-left: 4px solid #FF6666;
  background: #6699FF;
  padding: 0px 0px 0px 4px;
}
h2.s7 {
  background: #E9F8FF;
  border-left: 4px solid #99CC33;
  padding: 8px 4px;
}


/* opacity
------------------------------------------------------------ */
a:hover img {
  opacity:0.9;
  filter: alpha(opacity=90);
  -ms-filter: "alpha( opacity=90 )";
  background: #F0FBFF;
}

.mist a:hover img {border: 2px solid #1A92DF !important;padding:2px;margin:1px;margin-top:5px;
}
.mist a img {border: 2px solid #A5C6F0 !important;padding:2px;margin:1px;margin-top:5px;
}


/* iframe
------------------------------------------------------------ */
.houaniframe {
padding: 5px 5px;
width: 168px;
font-size: 8.7pt;
text-align: center;
border: 1px dashed silver;
border-color:#CDDBE1;
background-color:#E9F8FF;
line-height:1.6;
}


/* blockquote
------------------------------------------------------------ */
blockquote {
margin:0px;
padding:10px;
background:# F5FCFF;
border: 1px dotted silver;
background-color:#F5FCFF;
}


/* PAGETOP
------------------------------------------------------------ */
#pagetopNavi {
  position: fixed;
  z-index: 9999;
  right: 10px;    /* 右端からの位置 */
  bottom: 0px;    /* 下からの位置 */
  width: 95px;    /* 横幅 */
  height: 1.6em;    /* 高さ */
  font-size: 12px;
  font-family: verdana,arial;
  text-align: center;
}
#pagetopNavi a {
  display:block;
  width: 95px;    /* 横幅 */
  height: 1.6em;    /* 高さ */
  line-height: 1.6;  /* 高さ */
  overflow: hidden;
  color: #ffffff;    /* 文字色 */
  background: #7DC3E9;  /* 背景色 */
  text-decoration: none;
  outline: none;
}
#pagetopNavi a:hover {
  background: #DBECF5;  /* 背景色 */
}
* html #pagetopNavi {display: none;}

body {margin-bottom: 0; padding-bottom: 15px;}


/* FC2relate
-------------------------------------------------------- */
.relate_dl { /* 全体 */
 margin: 85px 0 15px;
 font-size: 13px;
 line-height:1.8;
}
.relate_dl .relate_dt { /* 関連記事（見出し部分） */
 color: #284A7B;
}
.relate_dl .relate_dd { /* リスト外枠 */

}
.relate_dl .relate_dd .relate_ul { /* リスト部分 */
 list-style-type: circle;
}
.relate_dl .relate_dd .relate_ul li { /* 記事のリスト */

}
.relate_dl .relate_dd .relate_ul .relate_li_nolink { /* 現在開いている記事 */
 display: none;
}


.relate_dl .relate_ul .relate_li a:link {
 color: #275378;
}
.relate_dl .relate_ul .relate_li a:visited {
 color: #275378;
}
.relate_dl .relate_ul .relate_li a:hover {
 color: #275378;
}

.relate_dl {
 margin-top: 40px !important;
 margin-right: -15px !important;
 margin-left: -15px !important;
 margin-bottom: 45px !important;
 padding: 0.4em 0.4em !important;
 border: 1px #CDD9DC solid !important; /* 線の色 */
 background: #F0FBFF !important; /* 背景色 */
}
.relate_dl .relate_dt {
 margin: 0 !important;
 padding: 0 0.5em 0.8em !important;
 border: 0 none !important;
 border-bottom: 1px #CDD9DC dashed !important; /* 線の色 */
 line-height: 0.9 !important;
 background: none !important;
}
.relate_dl .relate_dd {
 margin: 0 !important;
 padding: 0 !important;
 border: 0 none !important;
 background: none !important;
}
.relate_dl .relate_ul {
 margin: 0.7em 0 0.1em 2em !important;
 padding: 0 !important;
}
.relate_dl .relate_ul li {
 margin: 0 0 0.5em !important;
 padding: 0 !important;
 border: 0 none !important;
}


/* kakomu
-------------------------------------------------------- */
.mumumu {
    margin:10px;
    background-color: #F0FBFF;
    border: 1px solid #B1CDDF;
    padding:5px;
}

.mememe {
    margin:10px;
    background-color: #FFFFFF;
    border: 1px solid #B1CDDF;
    padding:5px;
}



.b-a{
    margin-top: 0px;
    margin-bottom: -15px;
    background-color: #E9F9FF;
    padding: 8px;
    margin-right: -15px;
    margin-left: -15px;
    border-top-width: 1px;
    border-right-width: 0px;
    border-bottom-width: 1px;
    border-left-width: 0px;
    border-top-style: dotted;
    border-right-style: dotted;
    border-bottom-style: dotted;
    border-left-style: dotted;
    border-top-color: #CDD9DC;
    border-right-color: #CDD9DC;
    border-bottom-color: #CDD9DC;
    border-left-color: #CDD9DC;
}


.b-b {
height: 20px;
font-size: 12px;
line-height: 20px;
color: black;
padding: 5px 5px 5px 20px;
margin-right: -15px;
margin-left: -15px;
background: #E9F6FF;
border-bottom: 1px dotted #CDD9DC;
border-top: 1px dotted #CDD9DC;
}

.c-a {
    margin-bottom: 25px;
    margin-top: 45px;
    background-color: #E9F9FF;
    padding: 8px;
    margin-right: -15px;
    margin-left: -15px;
    border-top-width: 1px;
    border-right-width: 0px;
    border-bottom-width: 1px;
    border-left-width: 0px;
    border-top-style: dotted;
    border-right-style: dotted;
    border-bottom-style: dotted;
    border-left-style: dotted;
    border-top-color: #CDD9DC;
    border-right-color: #CDD9DC;
    border-bottom-color: #CDD9DC;
    border-left-color: #CDD9DC;
}


.ifFollow{float:right !important;margin-right:0 !important}


.m-a{margin:-15px;margin-top: 40px;margin-bottom: 40px;text-align:center}
.m-a a,.amazonlinkline a{color:#418ED0;font-size:16px;font-weight:bold;border:1px solid #D1E5F5;display:block;background:#E9F9FF;padding:12px;border-radius:3px;-webkit-border-radius:3px;-moz-border-radius:3px}
.m-a a:hover,.amazonlinkline a:hover{background:#CBDEEE;color:#009BFF}


.m-b{
    margin-top: 55px;
    margin-bottom: 70px;
    background-color: #E9F6FD;
    padding: 8px;
    margin-right: -15px;
    margin-left: -15px;
    border-top-width: 1px;
    border-right-width: 0px;
    border-bottom-width: 1px;
    border-left-width: 0px;
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    border-top-color: #CDD9DC;
    border-right-color: #CDD9DC;
    border-bottom-color: #CDD9DC;
    border-left-color: #CDD9DC;
    text-align: center;
}

.div#right {  
text-align: right;  
}

.a-1{
margin:0px;
padding:10px;
background:#F0F8FF;
border: 1px solid #C6E5FF;
background-color:#F0F8FF;
}

hr{
height: 1px;
margin-right:-20px;
margin-left:-20px;
color:#CDD9DC; 
background-color:#CDD9DC;border:0;
}